Details

    • Type: Sub-task
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: 2.0-M1
    • Fix Version/s: 2.0-M2
    • Component/s: None
    • Labels:
      None

      Description

      Will need to ask QA to help us created database instances for riftsaw. It should include at least Mysql, Oracle, SqlServer, Postgres.

      (Do we need to have Mysql 4, Mysql 5, Oracle 9i, Oracle 10g for Mysql and Oracle respectively??)

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                jeff.yuchang Jeff Yu
                Reporter:
                jeff.yuchang Jeff Yu
              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: